Subject: HSRP failover time

From: Bentzy Weissman <[email-masked]>
Date: Tue, 05 Dec 2000 09:02:44 +0200

Hi,

Does somebody know what is HSRP failover time (passing control from
master to backup) - is it better than VRRP ?

Bentzy

---

From: "Danny J. Mitzel" <[email-masked]>
Date: Wed, 06 Dec 2000 16:22:49 -0800

>> master to backup) - is it better than VRRP ?

a HSRP deployment with some appropriate values for 'Hellotime' and
'Holdtime' will have virtually equivalent failover time as a VRRP
deployment with corresponding values for 'Advertisement_Interval'
and 'Master_Down_Interval'.  the failover dynamics and reconvergence
properties of the protocols can differ when there are more than one
router in the Backup state, however any differences are likely to
be imperceptible to most user/application.  I believe there is some
related discussion in the bowels of the working group mail archives.